using AutoMapper;
using GxPress.Entity.Analyze;
using GxPress.Result.App.Analyze;

namespace GxPress.Mappings
{
    public class AnalyzeMapping: Profile
    {
        public AnalyzeMapping()
        {
            CreateMap<Analyze, PraisePageResult>();
        }

    }
}